gtk-sharp 2.12.0.0 GLib.GInterfaceAdapter Gtk.TreeDragSource
- Constructor
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  Gtk.TreeDragSource `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Property
  Gtk.TreeDragSourceImplementor To be added. To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
TreeDragSource interface adapter. Adapts a implementation to expose the complete interface API.